1777510156165
8702,1.14.0.v20150421-1508
16080,1.14.0.v20150421-1508
9126,1.14.0.v20150421-1508
7098,1.14.0.v20150421-1508
15122,1.14.0.v20150421-1508
6780,1.14.0.v20150421-1508
9459,1.14.0.v20150421-1508
10386,1.14.0.v20150421-1508
11890,1.14.0.v20150421-1508
12,2.4.0
377,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
382,1.14.0.v20150421-1508
8269,1.14.0.v201604211500
13651,1.14.0.v20150421-1508
8698,1.14.0.v20150421-1508
2007,2.2.0
24404,1.14.0.v20150421-1508
10323,1.14.0.v20150421-1508
22470,1.14.0.v20150421-1508
738,1.14.0.v201505061500
4858,1.14.0.v20150421-1508
3403,1.14.0.v20150421-1508
22,2.3.0
6438,2.4.0
13076,1.14.0.v20150421-1508
5445,1.14.0.v20150421-1508
7808,2.6.0
6160,1.14.0.v20150421-1508
7110,2.4.0
7105,2.4.0
20936,1.27.0.v20221112-0806,1.33.0
23617,1.14.0.v20150421-1508
24844,1.33.0
1981,1.33.0
23242,2.6.0
10733,1.14.0.v20150421-1508
7109,2.4.0
3414,1.14.0.v20150421-1508
17642,1.14.0.v20150421-1508
9015,1.27.0.v20221112-0806
11215,1.14.0.v20150421-1508
3790,2.6.0
19825,1.27.0.v20221112-0806
11912,1.14.0.v20150421-1508
7430,1.14.0.v20150421-1508
1428,1.14.0.v20150421-1508
16087,2.5.0
6499,2.6.0
22096,1.14.0.v20150421-1508
24854,1.14.0.v20150421-1508
20573,1.27.0.v20201111-1638
9480,1.14.0.v20150421-1508
18641,2.2.0
18617,1.14.0.v20150421-1508
400,2.4.0
1440,2.2.0
2921,1.27.0.v20221112-0806
21343,1.14.0.v20150421-1508
8276,1.14.0.v201604211500
17175,1.14.0.v20150421-1508
20951,2.5.0
13049,1.14.0.v20150421-1508
11876,1.14.0.v20150421-1508
16058,1.14.0.v20150421-1508
20539,1.14.0.v20150421-1508
18621,1.14.0.v20150421-1508
18976,2.6.0
9894,1.14.0.v201604211500
23969,1.14.0.v20150421-1508
12015,1.14.0.v201604211500
10773,1.14.0.v20150421-1508
11229,1.14.0.v201604211500
52,1.14.0.v20150421-1508
6,2.5.0
19385,1.14.0.v20150421-1508
16432,1.14.0.v201505061500
12274,2.6.0
14774,1.14.0.v201604211500
23641,2.5.0
13937,1.14.0.v20150421-1508
19408,1.27.0.v20201111-1638
2934,1.14.0.v20150421-1508
8711,2.4.0
21328,1.14.0.v20150421-1508
3844,2.6.0
66,1.14.0.v20150421-1508
11562,2.5.0
789,1.14.0.v20150421-1508
10350,1.14.0.v20150421-1508
11559,2.6.0
85,1.14.0.v201604211500
11564,2.2.0
11560,2.2.0
11911,1.14.0.v201604211500
20588,1.14.0.v20150421-1508
11565,2.2.0
11563,2.2.0
15589,1.14.0.v20150421-1508
24852,1.14.0.v20150421-1508
2515,1.14.0.v20150421-1508
5110,1.14.0.v20150421-1508
5497,2.6.0
20596,1.33.0
24069,1.14.0.v20150421-1508
13136,1.14.0.v20150421-1508
2941,1.14.0.v20150421-1508
3002,2.2.0
2500,2.4.0
10765,1.14.0.v20150421-1508
13497,1.14.0.v20150421-1508
16954,2.0.0,1.33.0
805,1.14.0.v20150421-1508
1126,1.14.0.v20150421-1508
15153,1.14.0.v20150421-1508
4230,2.4.0
6813,1.14.0.v20150421-1508
16077,1.14.0.v20150421-1508
3506,1.27.0.v20221112-0806,1.33.0
24842,1.14.0.v20150421-1508
18605,2.6.0
5538,1.14.0.v20150421-1508
18606,2.6.0
12660,1.14.0.v20150421-1508
5846,1.14.0.v20150421-1508
16099,1.27.0.v20201111-1638
7480,1.14.0.v20150421-1508
21754,1.27.0.v20221112-0806
15480,2.4.0
19417,1.14.0.v20150421-1508
21753,1.27.0.v20221112-0806
5482,2.0.0,1.33.0
3512,2.5.0
19882,1.14.0.v20150421-1508
14354,1.14.0.v20150421-1508
3846,1.14.0.v20150421-1508
9903,1.14.0.v20150421-1508
20258,1.27.0.v20201111-1638
65,1.14.0.v20150421-1508
13840,1.14.0.v20150421-1508
13186,1.27.0.v20221112-0806
1899,1.27.0.v20221112-0806,1.33.0
3003,2.4.0
2455,2.2.0
426,1.14.0.v20150421-1508
1480,1.27.0.v20201111-1638
438,1.14.0.v20150421-1508
2505,1.14.0.v20150421-1508
16309,1.14.0.v20150421-1508
21347,1.14.0.v20150421-1508
5505,1.14.0.v20150421-1508
12700,1.14.0.v20150421-1508
18281,1.14.0.v20150421-1508
20958,2.5.0
5420,1.14.0.v20150421-1508
7476,1.14.0.v20150421-1508
15623,1.27.0.v20201111-1638
4286,1.14.0.v201505061500
4066,1.14.0.v20150421-1508
21774,1.14.0.v20150421-1508
21382,2.1.0
5059,1.14.0.v20150421-1508
5123,2.6.0
11558,2.5.0
21379,2.0.0
23655,1.14.0.v20150421-1508
7537,1.14.0.v20150421-1508
21825,1.14.0.v20150421-1508
8428,1.14.0.v20150421-1508
16917,1.14.0.v20150421-1508
11272,1.27.0.v20201111-1638
16161,2.4.0
22968,1.14.0.v20150421-1508
10902,1.14.0.v20150421-1508
14401,1.14.0.v20150421-1508
20666,1.14.0.v20150421-1508
10427,1.14.0.v201604211500
4344,1.27.0.v20221112-0806,1.33.0
1235,1.14.0.v20150421-1508
5154,1.14.0.v201604211500
19893,1.14.0.v20150421-1508
11989,1.14.0.v20150421-1508
24117,1.27.0.v20221112-0806
89,1.14.0.v201604211500
5160,2.2.0
11266,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
3861,2.4.0
21063,1.14.0.v20150421-1508
13679,1.27.0.v20221112-0806
11603,1.14.0.v20150421-1508
8419,1.14.0.v20150421-1508
15618,2.0.0,1.33.0
18675,1.14.0.v20150421-1508
6222,1.14.0.v20150421-1508
12343,2.4.0
545,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
11611,1.14.0.v20150421-1508
15627,1.14.0.v20150421-1508
3870,1.27.0.v20221112-0806
17560,1.14.0.v20150421-1508
21823,1.14.0.v20150421-1508
466,1.14.0.v20150421-1508
18740,1.14.0.v20150421-1508
24519,1.14.0.v20150421-1508
3898,1.14.0.v20150421-1508
22646,1.14.0.v20150421-1508
6890,1.14.0.v201505061500
5112,2.4.0
7566,1.14.0.v20150421-1508
1473,1.14.0.v20150421-1508
4945,1.14.0.v20150421-1508
10908,1.14.0.v20150421-1508
21848,1.14.0.v20150421-1508
22650,1.14.0.v201604211500
7191,1.14.0.v20150421-1508
12030,2.2.0
10937,1.14.0.v20150421-1508
12031,2.2.0
3049,1.14.0.v201604211500
5555,2.2.0
475,2.2.0
3530,2.4.0
22723,2.6.0
10439,2.6.0
24438,1.14.0.v20150421-1508
17617,2.6.0
14835,2.0.0,1.27.0.v20221112-0806,1.33.0
14390,1.14.0.v20150421-1508
24917,1.14.0.v20150421-1508
10890,2.3.0
2550,2.2.0
7940,2.6.0
829,2.0.0,1.33.0
7507,1.14.0.v20150421-1508
20660,1.27.0.v20201111-1638
20658,1.27.0.v20201111-1638
6197,1.33.0
20661,1.27.0.v20221112-0806
20659,1.27.0.v20221112-0806
13666,1.14.0.v20150421-1508
24514,1.14.0.v20150421-1508
13665,2.2.0
8484,1.14.0.v20150421-1508
7560,2.6.0
23027,1.14.0.v201604211500
3089,1.14.0.v20150421-1508
1214,1.14.0.v20150421-1508
12860,1.14.0.v20150421-1508
16225,1.14.0.v20150421-1508
601,2.6.0
595,2.6.0
10024,2.2.0
151,2.6.0
10014,2.6.0
11541,1.27.0.v20201111-1638
22668,1.14.0.v201604211500
18400,1.14.0.v20150421-1508
21851,1.14.0.v20150421-1508
23744,2.4.0
3563,1.14.0.v20150421-1508
4836,2.3.0
19156,1.14.0.v201604211500
10910,2.5.0
15706,1.33.0
879,2.2.0
1217,1.14.0.v201604211500
1201,1.14.0.v20150421-1508
3069,1.33.0
16215,2.6.0
13287,1.14.0.v20150421-1508
12835,1.14.0.v201604211500
23743,2.4.0
3941,2.5.0
7240,1.14.0.v20150421-1508
7553,1.14.0.v20150421-1508
12038,1.14.0.v201604211500
17291,1.14.0.v20150421-1508
19166,1.14.0.v20150421-1508
4215,1.27.0.v20201111-1638
24552,2.6.0
4824,1.27.0.v20221112-0806
22658,2.4.0
3171,2.5.0
8006,1.14.0.v201604211500
10281,1.14.0.v20150421-1508
14888,1.14.0.v20150421-1508
10954,1.27.0.v20221112-0806
16622,1.27.0.v20221112-0806
6922,2.6.0
8489,1.27.0.v20221112-0806
10929,1.27.0.v20201111-1638
2538,1.14.0.v201604211500
13355,1.14.0.v20150421-1508
24907,1.14.0.v20150421-1508
21089,1.14.0.v20150421-1508
1707,1.14.0.v201604211500
5934,1.14.0.v20150421-1508
15133,1.14.0.v20150421-1508
1164,1.14.0.v20150421-1508
1075,2.2.0
4425,2.4.0
19975,1.14.0.v20150421-1508
12611,1.14.0.v20150421-1508
10943,1.14.0.v20150421-1508
17634,1.27.0.v20201111-1638
3937,1.14.0.v20150421-1508
155,1.27.0.v20221112-0806
7551,1.14.0.v20150421-1508
1687,1.14.0.v20150421-1508
17666,1.14.0.v20150421-1508
14461,1.14.0.v20150421-1508
23620,2.5.0
5589,1.14.0.v20150421-1508
14506,1.14.0.v20150421-1508
14097,2.3.0
187,1.14.0.v20150421-1508
252,1.14.0.v20150421-1508
14092,2.2.0
17721,2.2.0
24595,1.14.0.v20150421-1508
5619,1.14.0.v20150421-1508
7630,1.14.0.v20150421-1508
11374,1.14.0.v20150421-1508
18085,1.27.0.v20221112-0806
10521,1.14.0.v20150421-1508
14098,2.3.0
15382,1.14.0.v20150421-1508
12502,1.14.0.v20150421-1508
4174,1.14.0.v20150421-1508
4897,2.5.0
7270,1.14.0.v20150421-1508
8848,1.27.0.v20201111-1638
16629,1.14.0.v201505061500
23466,1.14.0.v20150421-1508
8043,1.14.0.v20150421-1508
9351,2.4.0
24581,2.2.0
9349,2.4.0
21091,2.2.0
22292,1.14.0.v20150421-1508
11343,2.4.0
18039,1.14.0.v20150421-1508
11758,2.4.0
12888,1.33.0
4903,1.14.0.v20150421-1508
17687,2.2.0
17688,2.2.0
17689,2.2.0
20383,1.27.0.v20221112-0806
24567,1.14.0.v20150421-1508
570,1.14.0.v20150421-1508
12893,2.6.0
14902,1.14.0.v20150421-1508
8831,1.14.0.v201604211500
9628,2.5.0
6343,2.6.0
15431,1.14.0.v20150421-1508
19189,1.14.0.v201604211500
905,1.14.0.v20150421-1508
1254,1.14.0.v201604211500
12899,1.14.0.v20150421-1508
12427,1.14.0.v20150421-1508
13781,1.14.0.v201604211500
19192,2.2.0
13761,1.14.0.v20150421-1508
10987,2.5.0
25009,1.14.0.v20150421-1508
12094,1.27.0.v20201111-1638
18787,1.14.0.v20150421-1508
21946,1.14.0.v20150421-1508
18015,2.2.0
912,1.14.0.v20150421-1508
25016,1.14.0.v201505061500
21531,1.14.0.v20150421-1508
25020,2.6.0
19224,1.14.0.v20150421-1508
6894,2.4.0
14960,2.5.0
16638,1.14.0.v20150421-1508
6292,1.14.0.v20150421-1508
18799,1.14.0.v201604211500
22653,1.27.0.v20221112-0806,1.33.0
1273,1.14.0.v20150421-1508
15413,2.6.0
928,1.14.0.v20150421-1508
15363,1.14.0.v20150421-1508
12018,2.2.0
14502,1.14.0.v20150421-1508
7622,1.14.0.v20150421-1508
12060,2.4.0
24615,1.14.0.v20150421-1508
10536,1.14.0.v20150421-1508
23713,2.4.0
17065,1.14.0.v20150421-1508
24229,1.27.0.v20201111-1638
24227,1.27.0.v20201111-1638
5691,1.14.0.v20150421-1508
24231,1.27.0.v20201111-1638
1861,1.14.0.v20150421-1508
21165,1.14.0.v20150421-1508
15945,1.14.0.v201505061500
2321,2.6.0
23109,2.6.0
7654,1.14.0.v20150421-1508
23866,1.14.0.v20150421-1508
21940,2.6.0
10568,1.14.0.v201604211500
11015,1.14.0.v20150421-1508
18878,1.14.0.v20150421-1508
24209,1.27.0.v20201111-1638
20775,1.14.0.v20150421-1508
18493,1.14.0.v20150421-1508
22336,2.5.0
23120,2.4.0
3627,2.5.0
13413,2.5.0
17396,1.14.0.v20150421-1508
16680,2.0.0,1.33.0
6656,1.27.0.v20221112-0806
24217,2.5.0
21956,1.14.0.v20150421-1508
8538,2.6.0
4957,2.6.0
12936,1.14.0.v20150421-1508
23472,1.14.0.v20150421-1508
24220,1.14.0.v20150421-1508
5664,1.14.0.v20150421-1508
7672,2.5.0
2786,1.14.0.v20150421-1508
15417,1.14.0.v201604211500
6966,1.14.0.v20150421-1508
9695,1.14.0.v20150421-1508
8076,1.14.0.v20150421-1508
15943,2.4.0
2745,1.14.0.v201604211500
8079,1.27.0.v20221112-0806
9675,1.14.0.v20150421-1508
20426,2.6.0
20427,2.5.0
638,1.14.0.v20150421-1508
20428,2.4.0
20429,2.4.0
20430,2.3.0
18485,1.14.0.v20150421-1508
5998,1.14.0.v20150421-1508
11774,2.2.0
21154,1.14.0.v20150421-1508
8035,1.14.0.v20150421-1508
18876,2.2.0
10592,1.27.0.v20221112-0806
10151,1.14.0.v20150421-1508
4971,1.14.0.v201604211500
2327,1.27.0.v20221112-0806,1.33.0
17703,1.14.0.v20150421-1508
18858,2.2.0
7008,1.14.0.v20150421-1508
6335,2.5.0
6990,1.14.0.v20150421-1508
3250,1.14.0.v20150421-1508
17752,1.14.0.v20150421-1508
24218,1.27.0.v20201111-1638
23125,1.14.0.v201505061500
625,1.14.0.v20150421-1508
21178,2.5.0
18103,1.14.0.v201604211500
6995,2.3.0
17759,1.14.0.v20150421-1508
2319,1.14.0.v20150421-1508
17403,1.14.0.v20150421-1508
24269,1.14.0.v201604211500
2836,1.14.0.v20150421-1508
6425,2.2.0
21616,2.6.0
275,1.14.0.v20150421-1508
19296,1.14.0.v20150421-1508
17787,2.2.0
1961,1.14.0.v20150421-1508
17094,1.14.0.v20150421-1508
9763,1.27.0.v20221112-0806
21274,1.14.0.v20150421-1508
8577,1.14.0.v20150421-1508
18509,1.14.0.v20150421-1508
20466,1.27.0.v20201111-1638
5136,1.14.0.v20150421-1508
20105,1.27.0.v20221112-0806
10185,1.14.0.v20150421-1508
3320,2.5.0
7075,1.14.0.v20150421-1508
9370,1.14.0.v20150421-1508
23503,1.14.0.v201505061500
1323,1.14.0.v201604211500
6070,2.2.0
23935,1.14.0.v20150421-1508
9714,1.27.0.v20201111-1638
23938,1.14.0.v20150421-1508
12161,1.27.0.v20201111-1638
9716,1.27.0.v20201111-1638
18139,2.6.0
7325,1.14.0.v20150421-1508
9713,1.27.0.v20201111-1638
11951,1.14.0.v20150421-1508
1855,1.14.0.v20150421-1508
16683,1.14.0.v20150421-1508
1877,1.14.0.v201604211500
11243,2.5.0
17785,1.14.0.v20150421-1508
2823,1.14.0.v201604211500
10663,2.5.0
5849,1.14.0.v20150421-1508
7702,1.14.0.v20150421-1508
17089,2.2.0
17427,1.14.0.v20150421-1508
6365,2.0.0,1.27.0.v20221112-0806,1.33.0
1922,1.14.0.v20150421-1508
3337,2.2.0
1887,1.14.0.v20150421-1508
24739,1.14.0.v20150421-1508
10660,1.14.0.v20150421-1508
3339,1.27.0.v20221112-0806
25073,2.5.0
21619,1.14.0.v20150421-1508
25096,1.14.0.v20150421-1508
3338,1.27.0.v20221112-0806
16727,1.14.0.v20150421-1508
9373,1.14.0.v20150421-1508
10681,1.14.0.v20150421-1508
15471,1.14.0.v20150421-1508
8201,2.6.0
1928,2.5.0
18498,2.2.0
22788,2.6.0
23934,1.27.0.v20221112-0806
2377,1.33.0
18496,2.2.0
7740,1.14.0.v20150421-1508
18497,2.2.0
23968,1.14.0.v20150421-1508
10607,1.14.0.v20150421-1508
7719,1.14.0.v20150421-1508
1462,1.27.0.v20201111-1638
8593,1.33.0
22800,1.14.0.v20150421-1508
4991,1.14.0.v20150421-1508
11455,1.14.0.v20150421-1508
18933,1.14.0.v20150421-1508
273,1.14.0.v201604211500
21221,2.3.0
18188,1.14.0.v201604211500
7737,1.14.0.v20150421-1508
21919,2.4.0
16399,1.27.0.v20221112-0806
8656,1.14.0.v20150421-1508
10315,1.14.0.v20150421-1508
21335,1.14.0.v20150421-1508
11126,1.14.0.v201604211500
19767,1.14.0.v20150421-1508
9421,1.14.0.v20150421-1508
9807,1.14.0.v20150421-1508
22076,1.27.0.v20221112-0806
16778,1.14.0.v20150421-1508
23210,1.27.0.v20201111-1638
23983,1.27.0.v20221112-0806
761,2.6.0
13021,1.14.0.v20150421-1508
24588,1.14.0.v20150421-1508
10214,1.14.0.v201505061500
15495,1.14.0.v20150421-1508
21506,1.14.0.v20150421-1508
339,1.27.0.v20201111-1638
15498,2.5.0
3350,1.27.0.v20221112-0806,1.33.0
3326,2.2.0
24770,1.14.0.v20150421-1508
24316,2.6.0
14234,1.14.0.v20150421-1508
10194,1.14.0.v20150421-1508
14233,1.14.0.v20150421-1508
16382,1.27.0.v20221112-0806,1.33.0
21241,2.5.0
4907,2.5.0
1041,1.14.0.v20150421-1508
5744,2.4.0
15518,1.14.0.v20150421-1508
5085,2.6.0
19841,1.14.0.v20150421-1508
5761,1.14.0.v20150421-1508
22822,1.14.0.v20150421-1508
23581,2.2.0
6084,1.14.0.v20150421-1508
18575,1.14.0.v20150421-1508
16769,1.14.0.v20150421-1508
12433,1.27.0.v20221112-0806
5016,1.14.0.v20150421-1508
9837,1.14.0.v20150421-1508
11138,1.14.0.v20150421-1508
9438,1.27.0.v20221112-0806
8657,1.14.0.v20150421-1508
13905,2.2.0
22409,1.14.0.v20150421-1508
11078,2.3.0
7074,1.14.0.v20150421-1508
21285,1.14.0.v20150421-1508
18222,1.14.0.v20150421-1508
9443,1.14.0.v20150421-1508
2837,1.27.0.v20201111-1638
7078,2.0.0,1.27.0.v20221112-0806,1.33.0
11488,1.14.0.v20150421-1508
11076,2.4.0
21672,2.3.0
3729,1.14.0.v20150421-1508
22814,1.14.0.v201604211500
6355,1.14.0.v20150421-1508
19777,2.4.0
13864,2.2.0
3734,1.14.0.v20150421-1508
13865,2.2.0
13868,2.2.0
19778,1.14.0.v20150421-1508
20518,1.14.0.v20150421-1508
3296,2.6.0
5770,1.14.0.v20150421-1508
6427,1.14.0.v201604211500
3306,2.2.0
8669,1.14.0.v20150421-1508
3308,2.2.0
1885,1.14.0.v20150421-1508
17127,1.14.0.v20150421-1508
